当前位置:七道奇文章资讯系统安全Linux安全
日期:2011-12-20 10:14:00  来源:本站整理

metasploit metasploit 中文系统安装失利问题[Linux安全]

赞助商链接



  本文“metasploit metasploit 中文系统安装失利问题[Linux安全]”是由七道奇为您精心收集,来源于网络转载,文章版权归文章作者所有,本站不对其观点以及内容做任何评价,请读者自行判断,以下是其具体内容:
 windows中文系统在安装metasploit时会报postgresql错误,这是由于postgresql对中文支持问题招致.
办理办法:掌握面板-区域和语言选项-将尺度与格局,改成英语(美国),在安装便可
或可以安装metasploit framework的mini版,该版本不安装postgresql自然也无上述错误了.但无法利用GUI界面和一些相关功效.   以上是“metasploit metasploit 中文系统安装失利问题[Linux安全]”的内容,如果你对以上该文章内容感兴趣,你可以看看七道奇为您推荐以下文章:
  • metasploit metasploit 中文系统安装失利问题
  • Ubuntu 11下安装Metasploit Pro 4.0.0
  • metasploit 3.5 专业版 Ubuntu 11系统下安装
  • 在 SQL Server 2000 中操纵 Meta Data Services 成立数据库架构
  • <b>顺服Tiger: 当Ocean和Synth赶上Metal</b>
  • Qt学习之路(10):Meta-Object系统
  • Metasploit的过去,目前和将来
  • 最新IE 0day漏洞Metasploit生成办法
  • 用Metasploit生成办法 关于近来那个网马0day(CVE-2010-0806)
  • header或meta来实现PHP页面编码的辨别
  • 本文地址: 与您的QQ/BBS好友分享!
    • 好的评价 如果您觉得此文章好,就请您
        0%(0)
    • 差的评价 如果您觉得此文章差,就请您
        0%(0)

    文章评论评论内容只代表网友观点,与本站立场无关!

       评论摘要(共 0 条,得分 0 分,平均 0 分) 查看完整评论
    Copyright © 2020-2021 www.233122.com. All Rights Reserved .